# Config Grub/WarX-16 - nl_NL.cfg
# Copyright (C) 2018 WarX-16 <contact@warx-16.org>.
# https://www.warx-16.org
#
# Config Grub/WarX-16 is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# Config Grub/WarX-16 is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Config Grub/WarX-16.  If not, see <https://www.gnu.org/licenses/>.
#
# Certain part of Config Grub/WarX-16 was inspired by Super Grub Disk
# ( Adrian Gibanel Lopez - Jordan Uggla - https://www.supergrubdisk.org/ )


opt_cod='nl_NL'
opt_nam='Nederlands'


#traduction complet
opt_icon='uncheck'
